%define name            vbetool
%define version         0.2
%define release         1mdk

Summary:	Real-mode video BIOS utility to alter hardware state
Name:           %{name}
Version:        %{version}
Release:        %{release}
Group:          System/Kernel and hardware
License:	GPL
URL:		http://www.srcf.ucam.org/~mjg59/vbetool/
Source:		%{name}_%{version}.orig.tar.bz2
Patch0:		vbetool-0.2-makefile.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires:	pciutils-devel

%description 
vbetool uses lrmi in order to run code from the video BIOS. 
Currently, it is able to alter DPMS states, save/restore video card state
and attempts to initialize the video card from scratch.

%prep
%setup -q
%patch0 -p0

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files 
%defattr(-, root, root, 0755)
%doc COPYING 
%doc %{_mandir}/man1/vbetool.1*
%{_sbindir}/vbetool

%changelog
* Mon Apr 18 2005 Pascal Terjan <pterjan@mandriva.org> 0.2-1mdk
- First version of the package
- Description coming from Debian
- Patch0 coming from DAG
